Subject: acka-research-digest V3 #73
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Friday, April 17 1998      Volume 03 : Number 073

----------------------------------------------------------------------

Date: Fri, 17 Apr 1998 04:55:06 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Are we that busy?

On Thu, 16 Apr 1998, Uri Bruck wrote:

> That was how I joined!
> Straight into the Quorum Crisis. 
> Niccolo Flychuck

Was this intentionally a near-haiku?

- -Hubert

Change is inevitable, except from a vending machine. 

------------------------------

Date: Fri, 17 Apr 1998 12:22:43 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Pyraic Frobnotzer auction

On Fri, 17 Apr 1998, Tom Walmsley wrote:

> >   I'm not letting you get away with that!  337 A$ for the Pyraic
> > Frobnotzer.
> 
> TGW, shrewd gadget dealer (I may even consider selling on my frobnotzer if
> this is the sort of price we're going to be looking at).
> 
  Ah, now having two at once could be handy.....

  Wild Card

------------------------------

Date: Fri, 17 Apr 1998 12:52:59 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 565 (INVALID)

On Fri, 17 Apr 1998, Joseph W. DeVincentis wrote:

> > > Sheesh, how come the ThinMan and breadbox cortex never gets any appeals
> > > anymore? Did they do something to become ineligible that I don't know
> > > about?
> 
> > They already have a few on their plate - you guys keep getting appeals at
> > least until you have as many sub judice as they do.
> 
> Hmm, so you mean Guy and I should stop returning them? :-)

No, I mean ThinMan and breadbox should start returning them. :-)

Tom, what's the current CFJ appeal status (i.e. which ones are under
appeal and which aren't).

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 17 Apr 1998 13:04:16 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 565 (INVALID)

> Tom, what's the current CFJ appeal status (i.e. which ones are under
> appeal and which aren't).

I've just updated all my pages (except the portrait gallery which needs doing
badly) and will be uploading them soon. Hopefully they'll all be moving off
geocities today because IdiotBoy has kindly offered me some web space to put
them up on.

The current situation is that breadbox and ThinMan are judging 545 (shelter),
549 (*ping*ing) and C157 (gumball) and Guy Fawkes and /dev/joe are judging
553 (crumbling Vulcans), 565 (Bodies), and 567 (Winning part 2).

TGW, CotC.

------------------------------

End of acka-research-digest V3 #73
**********************************